Action,"Action"" "
Add Images into Sitemap,Add Images into Sitemap
Add Sitemap,أضف خريطة للموقع
All,كل الاقسام
Always,دائما
Base Only,Base Only
Catalog,الكتالوج
Categories Options,خيارات التصنيفات
CMS Pages Options,خيارات ادارة المحتوى
Daily,يوميا
Edit Sitemap,تحرير خريطة الموقع
"Email template chosen based on theme fallback when ""Default"" option is selected.","Email template chosen based on theme fallback when ""Default"" option is selected."
Enabled,ممكن
Enable Submission to Robots.txt,Enable Submission to Robots.txt
Error Email Recipient,خطأ فى مستقبل الرسالة
Error Email Sender,خطأ فى مرسل الرسالة
Error Email Template,خطأ فى قالب الرسالة
"example: ""/sitemap/"" or ""/"" for base path (path must be writeable)","example: ""/sitemap/"" or ""/"" for base path (path must be writeable)"
"example: ""sitemap/"" or ""/"" for base path (path must be writeable)","example: ""sitemap/"" or ""/"" for base path (path must be writeable)"
example: sitemap.xml,example: sitemap.xml
File handler unreachable,File handler unreachable
Filename,اسم الملف
File size in bytes.,File size in bytes.
Frequency,التردد
Generate,Generate
Generation Settings,خصائص الانشاء
Hourly,كل ساعة
ID,الرمز التعرفي
Last Generated,Last Generated
Link for Google,رابط لجوجل
Maximum File Size,Maximum File Size
Maximum No of URLs Per File,Maximum No of URLs Per File
Monthly,شهريا
Never,أبدا
New Sitemap,خريطة موقع جديدة
New Site Map,New Site Map
None,لا شيء
Path,المسار
"Please create the specified folder ""%1"" before saving the sitemap.","Please create the specified folder ""%1"" before saving the sitemap."
Please define a correct path.,Please define a correct path.
"Please make sure that ""%1"" is writable by the web-server.","Please make sure that ""%1"" is writable by the web-server."
"Please use only letters (a-z or A-Z), numbers (0-9) or underscores (_) in the filename. No spaces or other characters are allowed.","Please use only letters (a-z or A-Z), numbers (0-9) or underscores (_) in the filename. No spaces or other characters are allowed."
Priority,الاولوية
Products Options,خصائص المنتج
Save & Generate,Save & Generate
Search Engine Submission Settings,Search Engine Submission Settings
Site Map,وضع خريطة
Sitemap,Sitemap
Sitemap File Limits,Sitemap File Limits
Sitemap Generation Warnings,Sitemap Generation Warnings
Sitemap Information,Sitemap Information
Something went wrong generating the sitemap.,Something went wrong generating the sitemap.
Start Time,توقيت البداية
Store View,"شكل المخزن"" "
The priority must be between 0 and 1.,The priority must be between 0 and 1.
"The sitemap ""%1"" has been generated.","The sitemap ""%1"" has been generated."
The sitemap has been deleted.,The sitemap has been deleted.
The sitemap has been saved.,The sitemap has been saved.
This sitemap no longer exists.,This sitemap no longer exists.
Valid values range from 0.0 to 1.0.,Valid values range from 0.0 to 1.0.
We can't find a sitemap to delete.,We can't find a sitemap to delete.
We can't find a sitemap to delete.,We can't find a sitemap to delete.
We can't find a sitemap to generate.,We can't find a sitemap to generate.
We can't find a sitemap to generate.,We can't find a sitemap to generate.
We can't generate the sitemap right now.,We can't generate the sitemap right now.
Weekly,"اسبوعيا
"
XML Sitemap,XML Sitemap
Yearly,سنويا
You deleted the sitemap.,You deleted the sitemap.
You saved the sitemap.,You saved the sitemap.
